<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="19455" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="F6I-3A-ZbT">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19454"/>
        <capability name="Image references" minToolsVersion="12.0"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Platforms-->
        <scene sceneID="A24-ag-YK2">
            <objects>
                <viewController id="GIa-mn-gJE" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="sTy-rn-qyR">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <viewLayoutGuide key="safeArea" id="LAH-FL-KBe"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    </view>
                    <navigationItem key="navigationItem" title="Platforms" id="iT5-bH-HoP"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="K37-g9-NhM" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2036" y="435"/>
        </scene>
        <!--Platforms-->
        <scene sceneID="XtE-pg-c3M">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="F6I-3A-ZbT" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="Platforms" id="5g2-ar-u3b">
                        <imageReference key="image" image="graduationcap.fill" catalog="system" renderingMode="hierarchical">
                            <hierarchicalColors>
                                <color name="PrimaryColor"/>
                                <color systemColor="secondaryLabelColor"/>
                                <color systemColor="tertiaryLabelColor"/>
                            </hierarchicalColors>
                        </imageReference>
                    </tabBarItem>
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="1DG-hc-BtY">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="GIa-mn-gJE" kind="relationship" relationship="rootViewController" id="9pb-n4-iU5"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="kTx-Ie-YtC" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1126" y="435"/>
        </scene>
    </scenes>
    <resources>
        <image name="graduationcap.fill" catalog="system" width="128" height="108"/>
        <namedColor name="PrimaryColor">
            <color red="0.41960784313725491" green="0.3411764705882353" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="secondaryLabelColor">
            <color red="0.23529411764705882" green="0.23529411764705882" blue="0.2627450980392157" alpha="0.59999999999999998" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="tertiaryLabelColor">
            <color red="0.23529411764705882" green="0.23529411764705882" blue="0.2627450980392157" alpha="0.29999999999999999" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
